<div class="form">

  <form (ngSubmit)="iraSearchPeli(searchData)" #searchData="ngForm">
    <input class="form-control" type="text" placeholder="Buscar pelicula" name="pelicula" ngModel>    
    <button type="submit" class="btn btn-success"><i class="fas fa-search"></i></button>
  </form>
</div>

